CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 57.0.2966.0, Hakimiliki 2016 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Maelezo kutoka kwa anwani zako yanaweza kukusaidia kujaza fomu kwa haraka zaidi katika Chromium.";
NSHumanReadableCopyright = "Hakimiliki 2016 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
